jquerybody { font-size: 62.5%; }
input.text { margin-bottom:12px; width:95%; padding: .4em; }
fieldset { padding:0; border:0; margin-top:25px; }
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }

body
{
	color: black;
	background-color: #FFFFFF;
	font-size: 9pt;
        font-weight: normal;
	font-family: verdana,sans-serif;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}

.bodyMain
{
	color: black;
	background-color: #D0D0C8;
        background-image: url(images/GreyGrad.jpg);
	background-repeat: repeat-x;
	font-size: 12px;
	font-family: verdana,sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.bodyApp1
{
	color: black;
	background-color: #FFFFFF;
        background-image: url(images/g3hdrmain_small.jpg);
	background-repeat: no-repeat;
	font-size: 12px;
        font-weight: normal;
	font-family: verdana,sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.a
{
	color: #353553;
	background-color: #FFFFFF;
        background-image: url(images/SlateGrad.gif);
	background-repeat: repeat-x;
	background-position: top left;
	font-size: 16px;
	font-weight: bold;
	font-family: arial;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 4px; /* keeps background image from bleeding over (.block padding + 2) */
	width: 383px;
	padding: 4px;
	padding-left: 5px;
	display: inline;
}

.b
{
	color: #000000;
	background-color: #FFFFFF;
        background-image: none;
	font-size: 12px;
        font-weight: normal;
	font-family: arial;
        line-height: 150%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 390px;
	padding: 0px;
	padding-left: 0px;
	display: inline;
}

.messages {
	position: relative;
        left: 0px;
        width: 830px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
}

.col1 {
	position: absolute;
        left: 0px;
        width: 400px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 0px;
	padding: 0px;
}

.col2 {
	position: absolute;
        left: 430px;
        width: 400px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 10px;
	padding: 0px;
}

.block {
	background-color: #FFFFFF;
	margin-bottom: 20px;
        border: 2px solid #13437B;
	padding: 2px;
}

.table1 {
	background-color: #FFFFFF;
	margin-bottom: 20px;
        border: 2px solid #13437B;
	padding: 10px;
}

.trItemListHdr
{
	font-family: arial,geneva,sans-serif; 
	font-weight: normal;
	color: white;
	font-size: 9pt; 
	padding: 4px; 
	background: #0A356A url(images/BlueGrad.gif) repeat-x bottom;
}
.trItemListSubHdr
{
	font-family: arial,geneva,sans-serif; 
	font-weight: normal;
	color: black;
	font-size: 9pt; 
	padding: 4px; 
	background-color: #BED2E9;
}
.tr1 {
	background-color: #FFFFFF;
	margin-bottom: 20px;
        border: 0px solid #13437B;
	padding: 10px;
	font-size: 12px;
        font-weight: normal;
	font-family: arial;
}

.tr2 {
	background-color: #F3F3E0;
	margin-bottom: 20px;
        border: 0px solid #13437B;
	padding: 10px;
	font-size: 12px;
        font-weight: normal;
	font-family: arial;
}
.formList {
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
}
.formListTDlight
{
        font-family:arial,geneva,sans-serif;
        font-size:8pt;
        background:#FCFCEF;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDlightTLRB
{
        font-family:arial,geneva,sans-serif;
        font-size:8pt;
        background:#FCFCEF;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDlightLRB
{
        font-family:arial,geneva,sans-serif;
        font-size:8pt;
        background:#FCFCEF;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDdark 
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDdarkL
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDdarkR
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListTDdarkLR
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
}
.formListTDdarkTLR
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
}
.formListTDdarkLRB
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.formListDetails
{
        font-family: arial,geneva,sans-serif;
        font-size: 8pt;
}
.tdhFormsHistory
{
	padding-right: 20px;
        font-family: arial,geneva,sans-serif;
        font-size: 10pt;
        font-weight: bold;
}
.tdFormsHistory
{
	padding-right: 20px;
        font-family: arial,geneva,sans-serif;
        font-size: 10pt;
}
.trLight
{
	font-family: arial,geneva,sans-serif;
	font-size: 9pt; 
	background: #FCFCEF;
}
.trLight:hover
{
	background: #DFDFCF;
}
.trDark
{
	font-family: arial,geneva,sans-serif;
	font-size: 9pt; 
	background: #F3F3E0;
}
.trDark:hover
{
	background: #DFDFCF;
}
tr.trHover
{
	font-family: arial,geneva,sans-serif;
	font-size: 9pt; 
	background: #DFDFCF;
}
.tdLBBorder
{
	border-left: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.tdRBBorder
{
	border-left: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.tdBBorder
{
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.tdxBBorder
{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.listCol 
{
        color:#FCFCEF;
        font-family:arial,geneva,sans-serif;
        font-size:9pt;
}
.light
{
        font-family:arial,geneva,sans-serif;
        font-size:8pt;
        background:#FCFCEF;
        border-top: 1px solid #ccc;
}
.dark 
{
        font-family:arial,geneva,sans-serif;
        font-size:10pt;
        background:#F3F3E0; 
        border-top: 1px solid #ccc;
}
.font1
{
	font-size: 12px;
	font-family: verdana,sans-serif;
}
td
{
        font-family:arial,geneva,sans-serif;
        font-size: 10pt;
}
.doAction
{
	background-color: #F7F7F7;
        font-family:arial,geneva,sans-serif;
        font-size:9pt;
	margin: 10px;
	padding: 15px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.tdwsManageLRBBorder
{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.tdwsManageRBBorder
{
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}

.tdwpFormResultsLRBBorder
{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
.tdwpFormResultsRBBorder
{
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
}
TABLE.listBasic1
{
	font-family:arial,geneva,sans-serif;
	font-size:10pt; 
	background:#9BC0E1; 
	border-left: 1px solid #ccc; 
	border-right: 1px solid #ccc; 
	border-bottom: 1px solid #ccc;
}
TR.itemHdrBasic1
{
	background:#0A356A;
}
FONT.itemHdrBasic1
{
	color:#FFFFFF;
	font-family:arial,geneva,sans-serif;
	font-size:9pt;
	font-weight:bold;
}
TR.itemSubHdrBasic1
{
	font-family: arial,geneva,sans-serif; 
	font-weight: normal;
	color: black;
	font-size: 9pt; 
	padding: 4px; 
	background-color: #BED2E9;
}
TABLE.assignedFormList{font-family:arial,geneva,sans-serif; font-size:10pt; background:#BED2E9; border-bottom: 1pt solid #ccc; border-right: 1pt solid #ccc;}
TR.formListHdr{font-family:arial,geneva,sans-serif; font-size:10pt; background:#0A356A; padding: 5px; background-image: url(images/BlueGrad.gif); border: 0px;}
TD.formListHdr{padding: 5px; border: 0px;}
TD.formLight{font-family:arial,geneva,sans-serif; font-size:10pt; background:#FCFCEF; border-top: 1px solid #ccc; border-left: 1px solid #ccc; padding: 5px;}
TD.formDark{font-family:arial,geneva,sans-serif; font-size:10pt; background:#F3F3E0; border-top: 1px solid #ccc; border-left: 1px solid #ccc; padding: 5px;}

DIV.wfUserMessage{font-family:arial,geneva,sans-serif; font-size:10pt; color:#000000; background-color:#FCFCEF; border:2px solid #BF0000; padding:5px;}
DIV.wfUserMessageX{font-family:arial,geneva,sans-serif; font-size:10pt; color:#000000; background-color:#FCFCEF; border:6px solid #0000BF; padding:8px;}

TEXTAREA.sm{font-family:Arial; font-size:8pt;}

A.itemHdr:link
{
	font-family: arial,geneva,sans-serif; 
	font-weight: normal;
	color: white;
	font-size: 10pt; 
}
A.itemHdr:active
{
	font-family: arial,geneva,sans-serif; 
	font-weight: normal;
	color: white;
	font-size: 10pt; 
}
A.itemHdr:visited
{
	font-family: arial,geneva,sans-serif; 
	font-weight: normal;
	color: white;
	font-size: 10pt; 
}
.smButton 
{
	background: #0a356a;
	background: -webkit-gradient(linear, left top, left bottom, from(#1159b0), to(#0a356a));
	background: -webkit-linear-gradient(top, #1159b0, #0a356a);
	background: -moz-linear-gradient(top, #1159b0, #0a356a);
	background: -ms-linear-gradient(top, #1159b0, #0a356a);
	background: -o-linear-gradient(top, #1159b0, #0a356a);
	padding: 3.5px 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 12px;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
}
.smButton:hover
{
	border-top-color: #0a356a;
	background: #0a356a;
	color: #ffb;
}
.smButtonGray
{
	background: #999;
	padding: 3.5px 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	color: white;
	font-size: 12px;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
}
.lgButton
{
	border-top: 1px solid #96d1f8;
	background: #5b9bc2;
	background: -webkit-gradient(linear, left top, left bottom, from(#91d5ff), to(#5b9bc2));
	background: -webkit-linear-gradient(top, #91d5ff, #5b9bc2);
	background: -moz-linear-gradient(top, #91d5ff, #5b9bc2);
	background: -ms-linear-gradient(top, #91d5ff, #5b9bc2);
	background: -o-linear-gradient(top, #91d5ff, #5b9bc2);
	padding: 8px 24px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 16px;
	font-family: Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
}
.lgButton:hover
{
	border-top-color: #0f7cc4;
	background: #0f7cc4;
	color: #ffb;
}

